    .card {
      /* width: 150px;
      height: 218px; */
      width: 15%;
      height: 15%;
      padding: 1%;
    }

/********** Small and medium devices only **********/

@media (max-width: 991px) {
/*    .card {
      width: 25%;
      height: 25%;
      padding: 1%;
    }
*/
/*  body {
      background-color: black;
      color: white;
    }
  a:link, a:visited {
      text-decoration: none; 
      color: yellow;

  }
      button {
      font-size: 1.5em;
      margin-top: 5%;
      color: bluef;
      width: 30%;
    }*/
}